﻿body {
  margin:0px;
  background-image:none;
  position:static;
  left:auto;
  width:1183px;
  margin-left:0;
  margin-right:0;
  text-align:left;
}
#base {
  position:absolute;
  z-index:0;
}
#u10241_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1183px;
  height:721px;
  background:-webkit-linear-gradient(270deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  background:-moz-linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  background:linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u10241 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:-19px;
  width:1183px;
  height:721px;
}
#u10241_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u10242_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:440px;
  height:120px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'新宋体 Bold', '新宋体 常规', '新宋体';
  font-weight:700;
  font-style:normal;
  font-size:36px;
  text-align:center;
}
#u10242 {
  border-width:0px;
  position:absolute;
  left:337px;
  top:79px;
  width:440px;
  height:120px;
  font-family:'新宋体 Bold', '新宋体 常规', '新宋体';
  font-weight:700;
  font-style:normal;
  font-size:36px;
  text-align:center;
}
#u10242_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:440px;
  word-wrap:break-word;
}
#u10243 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u10244_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:164px;
  height:270px;
}
#u10244 {
  border-width:0px;
  position:absolute;
  left:308px;
  top:246px;
  width:164px;
  height:270px;
}
#u10244_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u10245_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:141px;
  height:23px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:20px;
}
#u10245 {
  border-width:0px;
  position:absolute;
  left:320px;
  top:494px;
  width:141px;
  height:23px;
  font-size:20px;
}
#u10245_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:141px;
  white-space:nowrap;
}
#u10246 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u10247_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:103px;
  height:184px;
}
#u10247 {
  border-width:0px;
  position:absolute;
  left:84px;
  top:289px;
  width:103px;
  height:184px;
}
#u10247_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u10248_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:101px;
  height:23px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:20px;
}
#u10248 {
  border-width:0px;
  position:absolute;
  left:85px;
  top:494px;
  width:101px;
  height:23px;
  font-size:20px;
}
#u10248_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:101px;
  white-space:nowrap;
}
#u10249 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u10250_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:164px;
  height:270px;
}
#u10250 {
  border-width:0px;
  position:absolute;
  left:579px;
  top:246px;
  width:164px;
  height:270px;
}
#u10250_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u10251_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:141px;
  height:23px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:20px;
}
#u10251 {
  border-width:0px;
  position:absolute;
  left:591px;
  top:496px;
  width:141px;
  height:23px;
  font-size:20px;
}
#u10251_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:141px;
  white-space:nowrap;
}
#u10252 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u10253 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u10254 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u10255_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:129px;
  height:157px;
}
#u10255 {
  border-width:0px;
  position:absolute;
  left:876px;
  top:301px;
  width:129px;
  height:157px;
}
#u10255_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u10256_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:101px;
  height:23px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:20px;
}
#u10256 {
  border-width:0px;
  position:absolute;
  left:889px;
  top:496px;
  width:101px;
  height:23px;
  font-size:20px;
}
#u10256_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:101px;
  white-space:nowrap;
}
